Subject: Re: bug#28498: 25.2; Crash calling `find-font' on text-only terminals on macOS

From: Alan Third <[email-masked]>
Date: Mon, 18 Sep 2017 20:12:05 +0100

On Mon, Sep 18, 2017 at 05:58:34PM +0100, Duncan Harvey wrote:
> 
> > Can you please try a nightly build?
> 
> Sure. From where can I download one?
> (<https://emacsformacosx.com/builds> seems to have stopped producing
> nightly builds back in June.)

Hmm, As far as I’m aware that’s the only place you can get a nightly
build, unless you fancy using homebrew or building it yourself?

Can you please try that June build? I think all the crash bug fixes
for macOS date to before then.
-- 
Alan Third